@charset "utf-8";

/* =======
common
======= */
html {
    font-size: 62.5%;
}

body {
    font-family:
        "Noto Sans JP",
        sans-serif;
    font-style: normal;
    color: #2f2f2f;
    background-color: #fff;
    line-height: 1.5;
}

img {
    max-width: 100%;
    height: auto;
    border-radius: 8px;
}

.section__topic {
    font-size: 2.8rem;
    font-weight: 700;
    text-align: center;
    color: #BBA0A6;
}

.event__name {
    font-size: 2.6rem;
    font-weight: 700;
    text-align: center;
    color: #668F86;
}

.btn {
    display: block;
    padding: 16px 0 18px;
    border: solid 1px #DBCCCF;
    background-color: #FFF8E0;
    border-radius: 8px;
    color: #668F86;
    text-align: center;
    font-size: 2.4rem;
    font-weight: 600;
    line-height: 1;
    margin-top: 16px;
    transition: 0.4s;
    position: relative;
    max-width: 70%;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 20px;
}

.btn:hover {
    opacity: 0.5;
}

/* =======
header
======= */
.header {
    padding: 10px 5.3% 11px;
}

/* .nav初期設定 */
.nav {
    background: rgba(255, 255, 255, 8.9);
    width: 100%;
    height: 100vh;
    padding: 10px 5.3%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
    transform: translateX(-100%);
    transition: transform 0.4s;
}

.nav__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav__list {
    margin-top: 66px;
}

.nav__item {
    color: #668f86;
    font-size: 2rem;
    font-weight: 600;
    line-height: 1;
    margin-top: 52px;
}

.nav__item img {
    display: inline-block;
    vertical-align: -7px;
    margin-right: 22px;
}

.nav.active {
    transform: translateX(0);
}

.header__btn {
    display: block;
    width: 18px;
    height: 11px;
    cursor: pointer;
    position: absolute;
    top: 25px;
    right: 6.4%;
}

.spOnly {
    display: block;
}

.pcOnly {
    display: none;
}

/* header pc */
@media screen and (min-width: 769px) {
    .header {
        max-width: 1280px;
        margin: 0 auto;
        padding: 30px 60px 24px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .nav {
        background: transparent;
        width: auto;
        height: auto;
        padding: 0;
        position: static;
        transform: translate(0);
    }

    .nav__list {
        margin-top: 0;
        display: flex;
    }

    .nav__item {
        margin-top: 20px;
        font-size: 2rem;
        font-weight: 600;
        margin-left: 32px;
    }

    .nav__header {
        display: none;
    }

    .nav__item img {
        display: none;
        margin-right: 0;
    }

    .header__btn {
        display: none;
    }

    .spOnly {
        display: none;
    }

    .pcOnly {
        display: block;
    }
}/* PC 769px */

/* =======
    footer
======= */
.footer {
    padding: 32px 4.2%;
}

.menu__list {
    margin-top: 32px;
    color: #668F86;
    font-size: 1.5rem;
    line-height: 1.3;
}

.menu__item {
    margin-top: 16px;
}

.spOnly--logo {
    margin-top: 30px;
}

.copy {
    margin-top: 25px;
}

.copy small {
    font-size: 1.1rem;
}

/* Footer pc */
@media screen and (min-width: 769px) {
    .footer {
        padding: 64px 60px;
        max-width: 1280px;
        margin: 0 auto;
    }

    .footer__group {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .menu__list {
        display: flex;
        font-size: 2rem;
        font-weight: 500;
    }

    .menu__item {
        margin-top: 0;
        margin-left: 32px;
    }

    .spOnly--logo {
        display: none;
    }
}